2008-09-19 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Og Maciel.

2008-07-15  Maximilian Schleiss <maximilian@xfce.org>

	* gl.po: Galician translation updated (Leandro Regueiro)

2008-06-26  Maximilian Schleiss <maximilian@xfce.org>

	* gl.po: Galician translation updated (Leandro Regueiro)

2008-06-22  Mike Massonnet <mmassonnet@xfce.org>

	* id.po, LINGUAS: Add Indonesian translation (Andhika Padmawan)

2008-05-27  Mike Massonnet <mmassonnet@xfce.org>

	* da.po, LINGUAS: Add Danish translation (Ole Guldberg Jensen)

2008-04-12  Mike Massonnet <mmassonnet@xfce.org>

    * lv.po: Update Latvian translation (Rihards Prieditis <rprieditis@gmail.com>)

2008-03-30  Mike Massonnet <mmassonnet@xfce.org>

	* zh_CN.po: Update Chinese Traditional translation,
	by Vern Sun <s5unty@gmail.com>

2008-02-15	Mike Massonnet <mmassonnet@xfce.org>

	* si.po: Merge from Xfce 4.4 branch (r26612)

2007-12-19	Maximilian Schleiss <maximilian@xfce.org>

	* de.po: German translation update
	by Fabian Nowak <timystery@arcor.de>

2007-11-15	Mike Massonnet <mmassonnet@xfce.org>

	* ur.po, LINGUAS: Add Urdu translation
	by ﻢﺤﻣﺩ ﻊﻠﻳ ﺎﻠﻤﻜﻳ makki.ma@gmail.com

2007-09-24  Mike Massonnet <mmassonnet@xfce.org>

	* LINGUAS, lv.po: Add Latvian translation by RPrieditis
	<RPrieditis@inbox.lv>

2007-09-06  Maximilian Schleiss <maximilian@xfce.org>

	* am.po: Added a long waiting Amharic translation
	by Tegegne Tefera <tefera@mekuria.com>

2007-09-05  Mike Massonnet <mmassonnet@xfce.org>

	* nb_NO.po: Update translations
	by Terje Uriansrud <ter@operamail.com>

2007-07-14  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2007-06-29  Maximilian Schleiss <maximilian@xfce.org>

	* pt_PT.po: European Portuguese translation update
	by Nuno Miguel <nunis@netcabo.pt>

2007-04-05  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: Update Catalan translations

2007-03-28  Maximilian Schleiss <maximilian@xfce.org>

	* de.po: Minor fixes to the German translation
	by Nico Schümann <nico@prog.nico22.de>
	* en_GB.po: Updated the British translation
	by Jeff Bailes <thepizzaking@gmail.com>

2007-03-25  Daichi Kawahata <daichi@xfce.org>

	* gl.po, sq.po: Fixed header.
	* mk.po: Removed executable attribute.

2007-03-18  Eren Turkay <erenturkay@xfce.org>

	* tr.po: Updated the Turkish translation.

2007-03-03 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2007-02-10  Maximilian Schleiss <maximilian@xfce.org>

	* Modified LINGUAS files to include Albanian language,
	verified all the LINGUAS files.

2007-02-09  Mohamed Magdy <mohamed.m.k@gmail.com>

	* ar.po: initial commit.
	* LINGUAS: adding ar language code

2007-01-24  Maximilian Schleiss <maximilian@xfce.org>

	* sq.po: Added the Albanian translation by
	Besnik Bleta <besnik@programeshqip.org>

2007-01-21  Maximilian Schleiss <maximilian@xfce.org>

	* ro.po: Updated the Romanian translation by
	Mişu Moldovan <dumol@gnome.ro>

2007-01-18  Alexander Nyakhaychyk  <nyakhaychyk@gmail.com>

	* be.po: Updated Belarusian Translation

2006-12-25  Maximilian Schleiss <maximilian@xfce.org>

	* mk.po: Added the Macedonian translation by
	Angel Rushkov <ane.linux@gmail.com>

2006-10-28  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* dz.po: add Dzongkha translation by Dzongkha team
	Tenzin <tdendup@dit.gov.bt>

2006-10-17  Maximilian Schleiss <maximilian@xfce.org>

	* ko.po: Updated Korean translation by ByungHyun Choi
	<byunghyun.choi@gmail.com>

2006-10-02  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ru.po: Updated Russian translations by Andrey Fedoseev
	<andrey.fedoseev@gmail.com>
	
2006-10-02  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* nl.po: Updated Dutch translations by Stephan Arts
	<psyBSD@gmail.com>

2006-09-07  Jean-François Wauthy <pollux@xfce.org>

	* vi.po: Updated Vietnamese translations

2006-09-02  Benedikt Meurer <benny@xfce.org>

	* cs.po: Updated Czech translations by Michal Várady
	  <miko.vaji@gmail.com>.

2006-08-27  Jean-François Wauthy <pollux@xfce.org>

	* de.po: Updated German translations
	* ka.po: Add Georgian translations

2006-08-19  Jean-François Wauthy <pollux@xfce.org>

	* gl.po: Add Galician translations

2006-08-04  Sylvain Vedrenne <gnu_sylvain@xfce.org>

	* eo.po: Updated Esperanto translations by
	Antono Vasiljev <antonalist@gmail.com>.

2006-07-15  Jean-François Wauthy <pollux@xfce.org>

	* cs.po: Updated Czech translations by Michal Varady
	<miko.vaji@gmail.com>

2006-06-12  Hydonsingore Cia <hydonsingore@educities.edu.tw>

	* zh_TW.po: Update traditional Chinese translations.

2006-06-04  Jean-François Wauthy <pollux@xfce.org>

	* fr.po : Updated French translations by Maximilian Schleiss
	<maximilian@xfce.org>.

2006-06-03  Alexander Toresson <alexander.toresson@gmail.com>

	* sv.po: Updated Swedish translation.

2006-05-18  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2006-05-15  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: updated catalan translation by
	Carles Muñoz Gorriz <carlesmu@internautas.org>

2006-05-07  Daichi Kawahata <daichi@xfce.org>

	* pl.po: Updated Polish translations by Piotr Malinski
	  <admin@rk.edu.pl>.
	* cs.po: Updated Czech translations by Michal Varady
	  <miko.vaji@gmail.com>.

2006-05-06  Adriano Winter Bess <awbess@gmail.com>

	* pt_BR.po: Updated Brazilian Portuguese translations.

2006-05-06  Stavros Giannouris <stavrosg@serverhive.com>

	* el.po: Updated Greek translation.

2006-05-05  Piarres Beobide <pi@beobide.net>

	* eu.po: Updated Basque translation.

2006-05-05  Daichi Kawahata <daichi@xfce.org>

	* *.po: Bump.

2006-05-05  Yuval Tanny <tanai@int.gov.il>

	* he.po: Updated Hebrew translation

2006-05-05  Daichi Kawahata <daichi@xfce.org>

	* po2tbl.sed.in: Removed unnecessary file.

2006-05-05  Jari Rahkonen <jari.rahkonen@pp2.inet.fi>

	* fi.po: Finnish translations updated.

2006-05-05  Szervac Attila <sas@321.hu>

	* hu.po: hu trunk: mcs & session updates

2006-05-01  Daichi Kawahata <daichi@xfce.org>

	* uk.po: Updated.

2006-04-26  Peeter Vois <Peeter.Vois@proekspert.ee>

	* et.po:

2006-04-25  Maxim V. Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation.

2006-04-23  Benedikt Meurer <benny@xfce.org>

	* LINGUAS, xfce-mcs-manager.pot, *.po: Update build framework.
	  Cleanup.

2006-04-21  Maxim V. Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation.

2006-04-16  Benedikt Meurer <benny@xfce.org>

	* el.po, hu.po: Update for 4.4beta1.

2006-04-15  Daichi Kawahata <daichi@xfce.org>

	* *.po: Bump, etc.

2006-04-13  Szervac Attila <sas@321.hu>

	* hu.po: hu trunk: mcs-manager mcs-plugins & utils updates

2006-04-01  Stavros Giannouris <stavrosg@serverhive.com>

	* el.po: Greek translations update & polish by Stathis Kamperis
	  <ekamperi@auth.gr>

2006-03-27  Daichi Kawahata <daichi@xfce.org>

	* ru.po: Updated Russian translations by
	  Andrey Fedoseev <andrey.fedoseev@gmail.com>,
	  Sergey Fedoseev <fedoseev.sergey@gmail.com>.

2006-03-19  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: [i18n] catalan seems a lot of work but they all are fuzzy

2006-03-18  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: [i18n] catalan little of work on trunk

2006-03-18  Daichi Kawahata <daichi@xfce.org>

	* ru.po: Updated Russian translations by
	  Andrey Fedoseev <andrey.fedoseev@gmail.com>,
	  Sergey Fedoseev <fedoseev.sergey@gmail.com>.

2006-03-05  Sylvain Vedrenne <gnu_sylvain@xfce.org>

	* eo.po: Updated EO translation, and email address.

2006-03-04  Daichi Kawahata <daichi@xfce.org>

	* xfce-mcs-manager.pot, *.po: Updated.

2006-03-02  Daichi Kawahata <daichi@xfce.org>

	* et.po: Updated Estonian translations by Peeter Vois
	  <Peeter.Vois@mail.ee>.

2006-02-21  Daichi Kawahata <daichi@xfce.org>

	* sk.po: Updated Slovak translations by Roman Moravcik
	  <roman.moravcik@gmail.com>.

2006-02-19  Daichi Kawahata <daichi@xfce.org>

	* de.po: Updated German translations by Fabian Nowak
	  <timystery@arcor.de>.

2006-02-18  Daichi Kawahata <daichi@xfce.org>

	* he.po, vi.po, zh_CN.po: Updated.

2006-02-16  Jean-Francois Wauthy <pollux@xfce.org>

	* zh_CN.po: updated zh_CN translations

2006-02-13  Jean-Francois Wauthy <pollux@xfce.org>

	* vi.po: updated VI translations

2006-02-05  Yuval Tanny <tanai@int.gov.il>

	* he.po: Update Hebrew translations.

2006-02-02  Daichi Kawahata <daichi@xfce.org>

	* fi.po: Updated Finnish translations by Jari Rahkonen
	  <jari.rahkonen@pp2.inet.fi>.

2006-01-29  Daichi Kawahata <daichi@xfce.org>

	* ca.po: Updated.

2006-01-15  Daichi Kawahata <daichi@xfce.org>

	* ca.po: Fixed an error.

2006-01-15  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: some work on catalan translation (trunk)

2006-01-08  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: little heading fixing

2006-01-07  Daichi Kawahata <daichi@xfce.org>

	* *.po: Updated copyright information.

2006-01-01  Daichi Kawahata <daichi@xfce.org>

	* xfce-mcs-manager.pot, *.po: Updated.

2005-11-22  Daichi Kawahata <daichi@xfce.org>

	* pt_BR.po: Updated Brazilian Portuguese translations by Adriano
	  Winter Bess <awbess@gmail.com>.

2005-11-21  Daichi Kawahata <daichi@xfce.org>

	* xfce-mcs-manager.pot, *.po: Updated.

2005-11-21  Daichi Kawahata <daichi@xfce.org>

	* POTFILES.in: Updated POTFILES.in file.

2005-11-21  Daichi Kawahata <daichi@xfce.org>

	* .cvsignore: Removed unnecessary file.

2005-11-07  Daichi Kawahata <daichi@xfce.org>

	* es.po: Updated Spanish translations by Rudy Godoy
	  <rudy@kernel-panik.org>.

2005-11-03  Daichi Kawahata <daichi@xfce.org>

	* ko.po: Updated Korean translations by ByungHyun Choi
	  <byunghyun.choi@gmail.com>.

2005-10-27  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: begin process to 4.4 work autotranslation of most of the
	  actual po -- paurullan@bulma.net , ca translator

2005-10-27  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translations update

2005-10-21  Daichi Kawahata <daichi@xfce.org>

	* pl.po: Updated Polish translations by Piotr Malinski
	  <riklaunim@gmail.com>.

2005-10-20  Alex Dupre <ale@FreeBSD.org>

	* it.po: Update Italian translations.

2005-10-19  Daichi Kawahata <daichi@xfce.org>

	* lt.po: Changed addresses.

2005-10-16  Daichi Kawahata <daichi@xfce.org>

	* xfce-mcs-manager.pot, *.po: Updated.

2005-10-14  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2005-10-14  Daichi Kawahata <daichi@xfce.org>

	* xfce-mcs-manager.pot, *.po: Changed version tag. Minor updates.

2005-10-11  Daichi Kawahata <daichi@xfce.org>

	* et.po: Changed an address.

2005-10-07  Daichi Kawahata <daichi@xfce.org>

	* *.po: Modified initial header/comment strings. Discarded
	  obsolete translations.

2005-10-04  Stavros Giannouris <stavrosg@serverhive.com>

	* el.po: Minor changes and updates in el translations

2005-10-01  Hydonsingore Cia <hydonsingore@mail.educities.edu.tw>

	* zh_TW.po: Update zh_TW translation

2005-09-24  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated some translations.

2005-09-20  Alex Dupre <ale@FreeBSD.org>

	* it.po: Update Italian translations.

2005-09-16  Juraj Brosz <juro@jurajbrosz.info>

	* sk.po: Update sk_SK translation

2005-09-13  Daichi Kawahata <daichi@xfce.org>

	* *.po: Updated.

2005-09-09  Daichi Kawahata <daichi@xfce.org>

	* zh_TW.po: Changed translator's representation in spelling by
	  the request.

2005-08-29  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Changed responsible period for previous translator.

2005-08-18  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2005-08-17  Daichi Kawahata <daichi@xfce.org>

	* bg.po, en_GB.po, es.po, es_MX.po, lt.po, nb_NO.po, nl.po, sv.po,
	  zh_CN.po: Fixed errors. Converted local charset to UTF-8. Added
	  fallback address. Modified initial comment strings.

2005-08-13  Daichi Kawahata <daichi@xfce.org>

	* fi.po: Updated Finnish translations by Jari Rahkonen
	  <jari.rahkonen@pp2.inet.fi>.

2005-08-12  Stavros Giannouris <stavrosg@serverhive.com>

	* el.po: Add initial Greek translations in trunk for
	  xfce-mcs-manager

2005-07-19  Jean-Francois Wauthy <pollux@xfce.org>

	* ja.po: update JA translations

2005-07-06  Jean-Francois Wauthy <pollux@xfce.org>

	* zh_TW.po: update zh_TW translations

2005-07-04  Jean-Francois Wauthy <pollux@xfce.org>

	* ko.po: update KO translations

2005-05-14  Olivier Fourdan <fourdan@xfce.org>

	* ChangeLog: Update ChangeLog

2005-05-09  Jean-Francois Wauthy <pollux@xfce.org>

	* eo.po: add EO (Esperanto) translations

2005-05-06  Jean-Francois Wauthy <pollux@xfce.org>

	* bn_IN.po: add bn_IN translations

2005-05-06  Jean-Francois Wauthy <pollux@xfce.org>

	* mr.po: add MR translations

2005-05-04  Olivier Fourdan <fourdan@xfce.org>

	* ChangeLog: Update ChangeLog

2005-03-07  Jean-Francois Wauthy <pollux@xfce.org>

	* gu.po: update GU translations

2005-02-21  Jean-Francois Wauthy <pollux@xfce.org>

	* ja.po: update JA translations

2005-02-01  Jean-Francois Wauthy <pollux@xfce.org>

	* zh_CN.po: update zh_CN translations

2005-01-27  Benedikt Meurer <benny@xfce.org>

	* .cvsignore: Shut up CVS!

2005-01-27  Benedikt Meurer <benny@xfce.org>

	* Makefile.in.in, POTFILES.in, ar.gmo, ar.po, az.gmo, az.po,
	  be.gmo, be.po, bg.gmo, bg.po, ca.gmo, ca.po, cs.gmo, cs.po,
	  de.gmo, de.po, en_GB.gmo, en_GB.po, es.gmo, es.po, es_MX.gmo,
	  es_MX.po, et.gmo, et.po, eu.gmo, eu.po, fa.gmo, fa.po, fi.gmo,
	  fi.po, fr.gmo, fr.po, gu.gmo, gu.po, he.gmo, he.po, hi.gmo,
	  hi.po, hu.gmo, hu.po, it.gmo, it.po, ja.gmo, ja.po, ko.gmo,
	  ko.po, lt.gmo, lt.po, ms.gmo, ms.po, nb_NO.gmo, nb_NO.po,
	  nl.gmo, nl.po, pa.gmo, pa.po, pl.gmo, pl.po, pt_BR.gmo,
	  pt_BR.po, pt_PT.gmo, pt_PT.po, ro.gmo, ro.po, ru.gmo, ru.po,
	  sk.gmo, sk.po, sv.gmo, sv.po, ta.gmo, ta.po, tr.gmo, tr.po,
	  uk.gmo, uk.po, vi.gmo, vi.po, xfce-mcs-manager.pot, zh_CN.gmo,
	  zh_CN.po, zh_TW.gmo, zh_TW.po: Remove autogenerated files. Use
	  intltool to handle the .desktop file.

2005-01-22  Jean-Francois Wauthy <pollux@xfce.org>

	* fi.gmo, fi.po: update FI translations

2005-01-08  Jean-Francois Wauthy <pollux@xfce.org>

	* ru.gmo, ru.po: update RU translations

2005-01-06  Jean-Francois Wauthy <pollux@xfce.org>

	* uk.gmo, uk.po: update UK translations

2005-01-05  Jean-Francois Wauthy <pollux@xfce.org>

	* he.gmo, he.po: update HE translations

2004-12-23  Jean-Francois Wauthy <pollux@xfce.org>

	* et.gmo, et.po: update ET translations

2004-12-22  Benedikt Meurer <benny@xfce.org>

	* cs.gmo: Fix make distcheck.

2004-12-21  Brian Tarricone <kelnos@xfce.org>

	* cs.po: add/update czech translations

2004-12-19  Jean-Francois Wauthy <pollux@xfce.org>

	* zh_TW.gmo, zh_TW.po: update zh_TW translations

2004-12-15  Jean-Francois Wauthy <pollux@xfce.org>

	* pt_BR.gmo, pt_BR.po: update pt_BR translations

2004-12-14  Jean-Francois Wauthy <pollux@xfce.org>

	* ro.gmo, ro.po: add RO translations

2004-12-05  Jean-Francois Wauthy <pollux@xfce.org>

	* nb_NO.gmo, nb_NO.po: add nb_NO translations

2004-12-05  Jean-Francois Wauthy <pollux@xfce.org>

	* en_GB.gmo, en_GB.po: add en_GB translations

2004-12-04  Benedikt Meurer <benny@xfce.org>

	* tr.gmo: Update version and ChangeLog.

2004-11-28  Jean-Francois Wauthy <pollux@xfce.org>

	* tr.po: update TR translations

2004-11-26  Jean-Francois Wauthy <pollux@xfce.org>

	* ko.gmo, ko.po: update KO translations

2004-11-06  Olivier Fourdan <fourdan@xfce.org>

	* xfce-mcs-manager.pot: Update versions of all packages
	  to 4.1.99.1 (ie 4.2 RC1).

2004-11-02  Jean-Francois Wauthy <pollux@xfce.org>

	* ta.gmo, ta.po: update TA translations

2004-10-30  Jean-Francois Wauthy <pollux@xfce.org>

	* lt.gmo, lt.po: update LT translations

2004-10-28  Jean-Francois Wauthy <pollux@xfce.org>

	* he.gmo, he.po: update HE translations

2004-10-20  Jean-Francois Wauthy <pollux@xfce.org>

	* ar.gmo, az.gmo, be.gmo, bg.gmo, ca.gmo, cs.gmo, de.gmo, es.gmo,
	  es_MX.gmo, et.gmo, et.po, eu.gmo, fi.gmo, fr.gmo, gu.gmo,
	  he.gmo, hi.gmo, hu.gmo, it.gmo, ja.gmo, ko.gmo, lt.gmo, ms.gmo,
	  nl.gmo, pa.gmo, pl.gmo, pt_BR.gmo, pt_PT.gmo, ru.gmo, sk.gmo,
	  sv.gmo, ta.gmo, tr.gmo, uk.gmo, vi.gmo, zh_CN.gmo, zh_TW.gmo:
	  update ET translations

2004-10-11  Benedikt Meurer <benny@xfce.org>

	* ar.po, az.po, be.po, bg.po, ca.po, cs.po, de.po, es.po,
	  es_MX.po, et.po, eu.po, fi.po, fr.po, gu.po, he.po, hi.po,
	  hu.po, it.po, ja.po, ko.po, lt.po, ms.po, nl.po, pa.po, pl.po,
	  pt_BR.po, pt_PT.po, ru.po, sk.po, sv.po, ta.po, tr.po, uk.po,
	  vi.po, zh_CN.po, zh_TW.po: update-po for Moe.

2004-10-10  Jean-Francois Wauthy <pollux@xfce.org>

	* pt_PT.gmo, pt_PT.po: update pt_PT translations

2004-10-09  Jean-Francois Wauthy <pollux@xfce.org>

	* fa.gmo, fa.po, fa_IR.gmo, fa_IR.po: update FA translations

2004-10-09  Jean-Francois Wauthy <pollux@xfce.org>

	* pa.gmo, pa.po: Punjabi translations update from
	  jaswinderlinux@netscape.net

2004-10-03  Jean-Francois Wauthy <pollux@xfce.org>

	* pa.gmo, pa.po: Punjabi translations (PA) from
	  jaswinderlinux@netscape.net

2004-10-02  Olivier Fourdan <fourdan@xfce.org>

	* xfce-mcs-manager.pot: Update all files for 4.2 beta 1

2004-09-29  Jean-Francois Wauthy <pollux@xfce.org>

	* zh_TW.gmo, zh_TW.po: updated zh_TW translations from Ambrose Li
	  <acli@ada.dhs.org>

2004-09-29  Jean-Francois Wauthy <pollux@xfce.org>

	* zh_CN.gmo, zh_CN.po: updated zh_CN translations from yongtao
	  yang <yongtao.yang@gmail.com>

2004-09-23  Jean-Francois Wauthy <pollux@xfce.org>

	* gu.gmo, gu.po, nl.gmo: add Gujarati translations (GU) from
	  Ankit Patel <ankit@redhat.com>

2004-09-23  Jasper Huijsmans <jasper@xfce.org>

	* nl.po: Better translation

2004-09-21  Jasper Huijsmans <jasper@xfce.org>

	* ar.gmo, ar.po, az.gmo, az.po, be.gmo, be.po, bg.gmo, bg.po,
	  ca.gmo, ca.po, cs.gmo, cs.po, de.gmo, de.po, es.gmo, es.po,
	  es_MX.gmo, es_MX.po, et.gmo, et.po, eu.gmo, eu.po, fa_IR.gmo,
	  fa_IR.po, fi.gmo, fi.po, fr.gmo, fr.po, he.gmo, he.po, hi.gmo,
	  hi.po, hu.gmo, hu.po, it.gmo, it.po, ja.gmo, ja.po, ko.gmo,
	  ko.po, lt.gmo, lt.po, ms.gmo, ms.po, nl.gmo, nl.po, pl.gmo,
	  pl.po, pt_BR.gmo, pt_BR.po, pt_PT.gmo, pt_PT.po, ru.gmo, ru.po,
	  sk.gmo, sk.po, sv.gmo, sv.po, ta.gmo, ta.po, tr.gmo, tr.po,
	  uk.gmo, uk.po, vi.gmo, vi.po, xfce-mcs-manager.pot, zh_CN.gmo,
	  zh_CN.po, zh_TW.gmo, zh_TW.po: Run make update-po at Moe's
	  request.

2004-09-18  Jean-Francois Wauthy <pollux@xfce.org>

	* eu.gmo, eu.po: update EU translations

2004-09-16  Jean-Francois Wauthy <pollux@xfce.org>

	* be.gmo, be.po: add BE translations from Ales Nyakhaychyk
	  <nab@mail.by>

2004-09-10  Jean-Francois Wauthy <pollux@xfce.org>

	* he.gmo, he.po: HE translations update from Yuval Tanny
	  <tanai@int.gov.il>

2004-09-09  Jean-Francois Wauthy <pollux@xfce.org>

	* vi.gmo, vi.po: update VI translations

2004-09-06  Jean-Francois Wauthy <pollux@xfce.org>

	* et.gmo, et.po: ET translations from Peeter Vois
	  <Peeter.Vois@proekspert.ee>

2004-08-28  Jean-Francois Wauthy <pollux@xfce.org>

	* sk.gmo, sk.po: add Slovak translations from Juraj Brosz
	  <juro@jurajbrosz.info>

2004-08-26  Jean-Francois Wauthy <pollux@xfce.org>

	* fi.gmo, fi.po, nl.gmo: finnish translations update from Ilkka
	  Ollakka <ilkka.ollakka@iki.fi>

2004-08-25  Jasper Huijsmans <jasper@xfce.org>

	* nl.po: Update dutch translations, only po files for now

2004-08-24  Jean-Francois Wauthy <pollux@xfce.org>

	* ru.gmo, ru.po: RU translations update from Anthony Ivanoff
	  <a-i@bk.ru>

2004-08-15  Olivier Fourdan <fourdan@xfce.org>

	* ar.gmo, ar.po, az.gmo, az.po, bg.gmo, bg.po, ca.gmo, ca.po,
	  cs.gmo, cs.po, es.gmo, es.po, es_MX.gmo, es_MX.po, eu.gmo,
	  eu.po, fa_IR.gmo, fa_IR.po, fi.gmo, fi.po, fr.gmo, fr.po,
	  hi.gmo, hi.po, hu.gmo, hu.po, it.gmo, it.po, ja.gmo, ja.po,
	  ko.gmo, ko.po, lt.gmo, lt.po, ms.gmo, ms.po, nl.gmo, nl.po,
	  pl.gmo, pl.po, pt_BR.gmo, pt_BR.po, pt_PT.gmo, pt_PT.po, ru.gmo,
	  ru.po, sv.gmo, sv.po, ta.gmo, ta.po, tr.gmo, tr.po, uk.gmo,
	  uk.po, vi.gmo, vi.po, zh_CN.gmo, zh_CN.po, zh_TW.gmo, zh_TW.po:
	  Resync with repository, French po updates

2004-08-14  Jean-Francois Wauthy <pollux@xfce.org>

	* he.gmo, he.po: Hebrew translations from Yuval Tanny
	  <tanai@int.gov.il>

2004-07-29  Benedikt Meurer <benny@xfce.org>

	* .cvsignore: Added .cvsignore file.

2004-06-14  Benedikt Meurer <benny@xfce.org>

	* ar.gmo, ar.po, az.gmo, az.po, bg.gmo, bg.po, ca.gmo, ca.po,
	  cs.gmo, cs.po, de.gmo, de.po, es.gmo, es.po, es_MX.gmo,
	  es_MX.po, eu.gmo, eu.po, fa_IR.gmo, fa_IR.po, fi.gmo, fi.po,
	  fr.gmo, fr.po, hi.gmo, hi.po, hu.gmo, hu.po, it.gmo, it.po,
	  ja.gmo, ja.po, ko.gmo, ko.po, lt.gmo, lt.po, ms.gmo, ms.po,
	  nl.gmo, nl.po, pl.gmo, pl.po, pt_BR.gmo, pt_BR.po, pt_PT.gmo,
	  pt_PT.po, ru.gmo, ru.po, sv.gmo, sv.po, ta.gmo, ta.po, tr.gmo,
	  tr.po, uk.gmo, uk.po, vi.gmo, vi.po, xfce-mcs-manager.pot,
	  zh_CN.gmo, zh_CN.po, zh_TW.gmo, zh_TW.po: Update po's.

2004-04-12  Danny Milosavljevic <dannym@xfce.org>

	* ca.gmo, ca.po: Updated catalan translations by Carles Munoz
	  Gorriz

2004-03-15  Olivier Fourdan <fourdan@xfce.org>

	* ar.gmo, ar.po, bg.gmo, bg.po, it.gmo, it.po: Add/update i18n
	  for: Bulgarian from Miroslav Yordanov <miordanov@i-space.org>
	  and Peter Slavov <peshka@i-space.org> Italian from Alex Dupre
	  <ale@FreeBSD.org> Arabic from Saleh Hathal
	  <hathalsal@hotmail.com>

2004-02-17  Jasper Huijsmans <jasper@xfce.org>

	* ms.gmo, ms.po: Update Malay translations

2004-02-11  Jasper Huijsmans <jasper@xfce.org>

	* eu.gmo, eu.po: Add Basque (eu) translations

2004-01-29  Jasper Huijsmans <jasper@xfce.org>

	* fa_IR.gmo, fa_IR.po: Update Persian translations

2004-01-21  Jasper Huijsmans <jasper@xfce.org>

	* es.gmo, es.po, fa_IR.gmo, fa_IR.po, ja.gmo, ja.po, pt_BR.gmo,
	  pt_BR.po: Translations added/updated for spanish, persian,
	  japanese, korean, brasilian and chinese

2004-01-03  Olivier Fourdan <fourdan@xfce.org>

	* pl.gmo, pl.po: Update Polish translation from Daniel Mroz
	  <beorn@alpha.pl>

2003-12-27  Jasper Huijsmans <jasper@xfce.org>

	* ca.gmo, pl.gmo, pl.po: Update Polish translations

2003-12-15  Jasper Huijsmans <jasper@xfce.org>

	* az.gmo, az.po: Add Azerbaijani translations

2003-12-01  Jasper Huijsmans <jasper@xfce.org>

	* ca.po: Update catalan translations

2003-11-16  Olivier Fourdan <fourdan@xfce.org>

	* de.gmo: Fix 64bit/endianess problem

2003-11-14  Moritz Heiber <moe@xfce.org>

	* de.po: Updating translation

2003-11-09  Jasper Huijsmans <jasper@xfce.org>

	* cs.gmo, cs.po: Add Check translations

2003-11-03  Jasper Huijsmans <jasper@xfce.org>

	* uk.gmo, uk.po: Add Ukranian translations

2003-11-02  Olivier Fourdan <fourdan@xfce.org>

	* hi.gmo, hi.po: Add hi.po

2003-10-24  Jasper Huijsmans <jasper@xfce.org>

	* vi.gmo, vi.po: Add vietnamese translations by Lam Vinh Nien
	  <nienvl@yahoo.ca>.

2003-10-17  Jasper Huijsmans <jasper@xfce.org>

	* sv.gmo, sv.po: Add/update swedish translations

2003-10-15  Jasper Huijsmans <jasper@xfce.org>

	* ko.gmo, ko.po: Update korean translations

2003-09-27  Jasper Huijsmans <jasper@xfce.org>

	* ta.gmo, ta.po: Update tamil translation

2003-09-22  Jasper Huijsmans <jasper@xfce.org>

	* pt_PT.gmo, pt_PT.po: Update version numbers and po files for
	  release

2003-09-15  Jasper Huijsmans <jasper@xfce.org>

	* pt_PT.gmo, pt_PT.po: Big portugese translation update

2003-09-10  Jasper Huijsmans <jasper@xfce.org>

	* ru.po, zh_TW.po: Update version numbers and po files for
	  release

2003-09-08  Jasper Huijsmans <jasper@xfce.org>

	* ru.gmo, ru.po: Update russian translations

2003-09-02  Jasper Huijsmans <jasper@xfce.org>

	* ms.gmo, ms.po: Update malaysian translations

2003-08-30  Jasper Huijsmans <jasper@xfce.org>

	* zh_TW.Big5.gmo, zh_TW.Big5.po, zh_TW.gmo, zh_TW.po: Rename
	  zh_TW.Big5 -> zh_TW

2003-08-30  Jasper Huijsmans <jasper@xfce.org>

	* zh_TW.Big5.gmo, zh_TW.Big5.po: Add traditional chinese
	  translations

2003-08-26  Jasper Huijsmans <jasper@xfce.org>

	* ar.gmo, ar.po, ca.gmo, ca.po, de.gmo, de.po, es.gmo, es.po,
	  es_MX.gmo, es_MX.po, fi.gmo, fi.po, fr.gmo, fr.po, hu.gmo,
	  hu.po, it.gmo, it.po, ja.gmo, ja.po, ko.gmo, ko.po, lt.gmo,
	  lt.po, ms.gmo, ms.po, nl.gmo, nl.po, pl.gmo, pl.po, ru.gmo,
	  ru.po, ta.gmo, ta.po, tr.gmo, tr.po, zh_CN.gmo, zh_CN.po: Update
	  version numbers and po files for release

2003-08-17  Jasper Huijsmans <jasper@xfce.org>

	* lt.gmo, lt.po: Add lithuanian translations

2003-08-05  Olivier Fourdan <fourdan@xfce.org>

	* ko.gmo, ko.po, xfce-mcs-manager.pot: Add Korean translation by
	  ByungHyun Choi <byunghyun.choi@gmail.com>

2003-07-30  Jasper Huijsmans <jasper@xfce.org>

	* ru.gmo, ru.po: Update version numbers and po files for release

2003-07-29  Jasper Huijsmans <jasper@xfce.org>

	* ru.gmo, ru.po: Update russian translations

2003-07-19  Jasper Huijsmans <jasper@xfce.org>

	* ar.gmo, ar.po, ca.gmo, ca.po, de.gmo, de.po, es.gmo, es.po,
	  es_MX.gmo, es_MX.po, fi.gmo, fi.po, fr.gmo, fr.po, hu.gmo,
	  hu.po, it.gmo, it.po, ja.gmo, ja.po, ms.gmo, ms.po, nl.gmo,
	  nl.po, pl.gmo, pl.po, ru.gmo, ru.po, ta.gmo, ta.po, tr.gmo,
	  tr.po, xfce-mcs-manager.pot, zh_CN.gmo, zh_CN.po: Update
	  version numbers and po files for release

2003-07-18  Jasper Huijsmans <jasper@xfce.org>

	* hu.gmo, hu.po: Update hungarian translations

2003-07-18  Jasper Huijsmans <jasper@xfce.org>

	* tr.gmo, tr.po: Update turkish translations

2003-07-16  Jasper Huijsmans <jasper@xfce.org>

	* ru.gmo, ru.po: Update russian translations

2003-07-16  Jasper Huijsmans <jasper@xfce.org>

	* hu.gmo, hu.po, zh_CN.gmo, zh_CN.po: Add hungarian translations

2003-07-11  Jasper Huijsmans <jasper@xfce.org>

	* zh_CN.gmo, zh_CN.po: Update Chinese translations

2003-07-10  Jasper Huijsmans <jasper@xfce.org>

	* ar.gmo, ar.po, ca.gmo, ca.po, de.gmo, de.po, es.gmo, es.po,
	  es_MX.gmo, es_MX.po, fi.gmo, fi.po, fr.gmo, fr.po, it.gmo,
	  it.po, ja.gmo, ja.po, ms.gmo, ms.po, nl.gmo, nl.po, pl.gmo,
	  pl.po, ru.gmo, ru.po, ta.gmo, ta.po, tr.gmo, tr.po,
	  xfce-mcs-manager.pot, zh_CN.gmo, zh_CN.po: Bump version numbers
	  for release and update po files

2003-07-08  Olivier Fourdan <fourdan@xfce.org>

	* Makefile.in.in: Don't perform an update-po on make dist as it
	  causes far too much trouble

2003-07-07  Jasper Huijsmans <jasper@xfce.org>

	* ca.gmo, ca.po: Update catalan translations

2003-07-04  Olivier Fourdan <fourdan@xfce.org>

	* es.gmo, es_MX.gmo: libtool update and all

2003-07-03  Edscott Wilson Garcia <edscott@xfce.org>

	* es.po, es_MX.po: spanish tranlation updates for 4.0 release.

2003-06-27  Olivier Fourdan <fourdan@xfce.org>

	* it.gmo, it.po: Include Bernhard Walle <Bernhard.Walle@gmx.de>
	  fix for pager rounding problem.

2003-06-24  Olivier Fourdan <fourdan@xfce.org>

	* it.gmo, it.po: Add italian locale

2003-06-24  Olivier Fourdan <fourdan@xfce.org>

	* ca.gmo, fi.gmo, ja.po, ru.po, ta.po: Sync

2003-06-13  Benedikt Meurer <benny@xfce.org>

	* ar.gmo, ar.po, ca.gmo, ca.po, de.gmo, de.po, es.gmo, es.po,
	  es_MX.gmo, es_MX.po, fi.gmo, fi.po, fr.gmo, fr.po, ja.gmo,
	  ja.po, ms.gmo, ms.po, nl.gmo, nl.po, pl.gmo, pl.po, ru.gmo,
	  ru.po, ta.gmo, ta.po, tr.gmo, tr.po, xfce-mcs-manager.pot,
	  zh_CN.gmo, zh_CN.po: Fixed bind_textdomain_codeset() problem on
	  linux.

2003-06-08  Jasper Huijsmans <jasper@xfce.org>

	* ru.gmo, ru.po: Add russian translation and fix xfdesktop not
	  reading a new local menu

2003-06-05  Jasper Huijsmans <jasper@xfce.org>

	* de.gmo, de.po, tr.gmo, tr.po: Updated translations and multiple
	  file drop on backdrop list manager

2003-06-01  Jasper Huijsmans <jasper@xfce.org>

	* fi.gmo, fi.po: Update fi translations and specfile fix

2003-05-30  Jasper Huijsmans <jasper@xfce.org>

	* es.gmo, es.po, ms.gmo, ms.po: Add malayan translations

2003-05-29  Jasper Huijsmans <jasper@xfce.org>

	* nl.gmo, nl.po: Translations update

2003-05-27  Olivier Fourdan <fourdan@xfce.org>

	* ja.gmo, ja.po: Add Japanese translation by Zhao-Ji
	  <zhao-ji at awz dot ne dot jp>

2003-05-21  Jasper Huijsmans <jasper@xfce.org>

	* tr.gmo, tr.po: Add Turkish translations

2003-05-16  Jasper Huijsmans <jasper@xfce.org>

	* ta.gmo, ta.pon: Add tamil translations

2003-05-13  Jasper Huijsmans <jasper@xfce.org>

	* ca.gmo, ca.po: Add catalan translations

2003-05-04  Jasper Huijsmans <jasper@xfce.org>

	* ar.gmo, ar.po, de.gmo, de.po, es.gmo, es.po, es_MX.gmo,
	  es_MX.po, fi.gmo, fi.po, fr.gmo, fr.po, nl.gmo, nl.po, pl.gmo,
	  pl.po, xfce-mcs-manager.pot, zh_CN.gmo, zh_CN.po: Distcheck
	  fails on some gettext issue I think.

2003-05-03  Jasper Huijsmans <jasper@xfce.org>

	* pl.gmo: update pl.gmo

2003-04-27  Benedikt Meurer <benny@xfce.org>

	* pl.po: Updated polish translations.

2003-03-29  Jasper Huijsmans <jasper@xfce.org>

	* es.gmo, es.po: Fix spanish translation

2003-03-29  Jasper Huijsmans <jasper@xfce.org>

	* ar.gmo, ar.po, de.gmo, de.po, es.gmo, es.po, es_MX.gmo,
	  es_MX.po, fi.gmo, fi.po, fr.gmo, fr.po, nl.gmo, nl.po, pl.gmo,
	  pl.po, xfce-mcs-manager.pot, zh_CN.gmo, zh_CN.po: Update
	  translations. Search for missing translation turned out to be
	  a fuzzy translation

2003-03-17  Benedikt Meurer <benny@xfce.org>

	* Makefile.in.in: Major i18n update.

2003-02-10  Jasper Huijsmans <jasper@xfce.org>

	* es_MX.gmo, es_MX.po: Forgot to put old spanish translations
	  back as es_MX

2003-02-10  Jasper Huijsmans <jasper@xfce.org>

	* es.gmo, es.po: Update spanish translations

2003-01-31  Olivier Fourdan <fourdan@xfce.org>

	* ar.gmo, ar.po, de.gmo, de.po, es.gmo, es.po, fi.gmo, fi.po,
	  fr.gmo, fr.po, nl.gmo, nl.po, pl.gmo, pl.po,
	  xfce-mcs-manager.pot, zh_CN.gmo, zh_CN.po: Add Arabic
	  translation by Nabil Ben Khalifa <nabil_benkhalifa@yahoo.fr>
	  Switch to GNU gettext 0.11.5

2003-01-28  Jasper Huijsmans <jasper@xfce.org>

	* pl.gmo, pl.po: Add polish translations by Pablo

2003-01-25  Olivier Fourdan <fourdan@xfce.org>

	* de.gmo, es.gmo, fi.gmo, fi.po, fr.gmo, nl.gmo, zh_CN.gmo: Add
	  Finnish translation by Ilkka Ollakka (ilkka.j.ollakka.oamk.fi)

2003-01-25  Olivier Fourdan <fourdan@xfce.org>

	* POTFILES.in, de.gmo, de.po, es.po, fr.po, nl.po,
	  xfce-mcs-manager.pot, zh_CN.po: Add german translation by
	  Moritz Heiber <moe@xfce.org>

2003-01-24  Jasper Huijsmans <jasper@xfce.org>

	* nl.po~: Remove backup file

2003-01-24  Jasper Huijsmans <jasper@xfce.org>

	* nl.gmo, nl.po, nl.po~: Add Dutch translations

2003-01-24  Olivier Fourdan <fourdan@xfce.org>

	* zh_CN.GB2312.gmo, zh_CN.GB2312.po, zh_CN.gmo, zh_CN.po: Rename
	  po/zh_CN.GB2312.* to po/zh_CN.*

2003-01-24  Olivier Fourdan <fourdan@xfce.org>

	* Makefile.in.in, es.gmo, zh_CN.GB2312.gmo, zh_CN.GB2312.po: Add
	  Chinese translation by Yongtao Yang <yongtao.yang@telia.com>

2003-01-24  Edscott Wilson Garcia <edscott@xfce.org>

	* es.po: fix spelling mistake. utf8

2003-01-24  Edscott Wilson Garcia <edscott@xfce.org>

	* es.po: utf8

2003-01-23  Edscott Wilson Garcia <edscott@xfce.org>

	* Makefile.in.in, es.gmo, es.po: added spanish translation

2003-01-23  Olivier Fourdan <fourdan@xfce.org>

	* ChangeLog: Try to make rpmbuild happy...

2003-01-22  Olivier Fourdan <fourdan@xfce.org>

	* Makefile.in.in, POTFILES.in, fr.gmo, fr.po, po2tbl.sed.in,
	  xfce-mcs-manager.potn: Add i18n support. Add french translation.

